{
  "name": "video-learning-demo",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite --host",
    "build:test": "vite build --mode development",
    "build": "vite build",
    "build:prod": "vite build --mode production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@blocknote/core": "^0.44.0",
    "@blocknote/mantine": "^0.44.0",
    "@blocknote/react": "^0.44.0",
    "@blocknote/xl-multi-column": "^0.44.0",
    "axios": "^1.13.2",
    "element-plus": "^2.11.9",
    "lodash": "^4.17.23",
    "pinia": "^3.0.4",
    "qrcode": "^1.5.4",
    "react": "^18.3.1",
    "react-dom": "^18.3.1",
    "sass": "^1.94.2",
    "veaury": "^2.6.3",
    "video.js": "^8.23.4",
    "vue": "^3.5.24",
    "vue-i18n": "^9.14.5",
    "vue-react-wrapper": "^0.3.1",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@vitejs/plugin-vue": "^6.0.1",
    "vite": "^7.2.4"
  }
}
